@CHARSET "UTF-8";

/* common tags */
body{background-color:#ffffff;font-family:'Trebuchet MS', Helvetica, sans-serif;font-size:13px;margin:0px;padding:0px;}
body{font-family:"Lucida Grande","Segoe UI","Bitstream Vera",sans-serif;}
.center{width:900px;margin:auto;}
.clear{float:none;clear:both;}

ul{margin:0px;padding:0px;}
h1{color:#E00000;font-size:18px;display:block;margin:0px;padding:0px;}

.br{height:10px;font-size:10px;line-height:10px;}
.br2{height:22px;font-size:22px;line-height:22px;}
hr{margin:0px;padding:0px;border-width:0px;border-top:1px solid #CED5DF;height:1px;line-height:1px;display:block;font-size:1px;}
*>hr{margin-top:9px;margin-bottom:9px;}

.source-link{font-size:10px;color:#666666;margin:auto;padding-bottom:20px;width:400px;}
.source-link a{color:#666666;}

a.auslogics{
	color:#5555FF !important;
}

.dynamic-link {
	color:#5555FF !important;
}

.file-detail .dynamic-link {
	font-weight: bold;
}

/* header */
.header{overflow:hidden;height:164px;background-image:url('/templates/images/icons_v.gif');background-position:0px -225px;color:#4D4D4D;}
.header .visual{padding-top:26px;height:138px;background-image:url('/templates/images/visual.gif');background-position:top right;background-repeat:no-repeat;}
.header .center{padding:0px 40px 0px 0px;height:138px;width:910px;}
.header .center a.logo{text-indent:-5000px;display:block;width:90px;height:128px;float:left;background-image:url('/templates/images/logo.gif');background-repeat:no-repeat;}
.header strong{display:block;font-size:26px;font-weight:normal;height:32px;padding-top:10px;}
.header strong sup{font-size:12px;font-weight:normal;}
.header em{display:block;padding-top:5px;padding-bottom:10px;font-weight:bold;font-style:normal;font-size:13px;height:23px;}
.header form{height:23px;margin:0px;padding:0px;padding-top:15px;}
.header form input.input {padding:0px 18px;border:1px solid #C0C5CB;height:19px;padding-top:2px;display:block;float:left;margin-right:10px;width:335px;}
.header form input.example{color:#9DA4AD;}
.header form input.submit {background-position:-42px -392px;;cursor:pointer;color:#EBEDF0;font-size:1px;line-height:1px;display:block;width:23px;height:23px;border:0px;background-color:transparent;background-image:url('/templates/images/icons.gif');}
.header form > input.submit {color:transparent;}
.header .menu{padding-top:24px;font-size:14px;line-height:14px;height:33px;}
.header div>.menu{padding-top:25px;}
.header .menu a{height:33px;display:block;float:left;margin-right:3px;color:#4D545E;text-decoration:none;font-weight:bold;}
.header .menu a{background-image:url('/templates/images/menu1.gif');background-repeat:no-repeat;}
.header .menu a span{display:block;padding:11px 19px;}
.header .menu a span{background-image:url('/templates/images/icons_v.gif');background-repeat:no-repeat;background-position:100% -435px;}
.header .menu a.current,
.header .menu a.hover {color:#E00000;background-image:url('/templates/images/menu_current1.gif');}
.header .menu a.current span,
.header .menu a.hover span {background-image:url('/templates/images/icons_v.gif');background-position:100% -401px;}

/* big search form */
.search_form{height:118px;position:relative;padding:0px;width:884px;}
.search_form{background-image:url('/templates/images/icons_v.gif');background-position:0px -105px;}
.search_form form{margin:0px;padding:10px 65px;}
.search_form form div{font-weight:bold;font-size:14px;color:#ffffff;margin:7px 0px;}
.search_form form div.example{font-weight:normal;font-size:13px;}
.search_form form div.example a{color:#ffffff;text-decoration:none;}
.search_form div.corner{position:absolute;background-repeat:no-repeat;width:12px;overflow:hidden;background-image:url('/templates/images/icons.gif');}
.search_form div.corner1{top:0px;left:0px;height:8px; background-position:0px -332px;}
.search_form div.corner2{top:0px;right:0px;height:8px; background-position:-12px -332px;}
.search_form div.corner3{bottom:0px;left:0px;height:14px;background-position:0px -340px;}
.search_form div.corner4{bottom:0px;right:0px;height:14px;background-position:-12px -340px;}
.search_form div.left-side{position:absolute;top:0px;left:0px;width:4px;height:100%;background-position:-10px 0px;background-image:url('/templates/images/icons_h.gif');background-repeat:repeat-y;}
.search_form div.right-side{position:absolute;top:0px;right:0px;width:5px;height:100%;background-position:-14px 0px;background-image:url('/templates/images/icons_h.gif');background-repeat:repeat-y;}
.search_form form .input{margin-right:16px;width:579px;color:#4D4D4D;display:block;float:left;font-size:20px;padding:2px 10px;line-height:20px;border:0px;}
.search_form form .input{background-image:url('/templates/images/icons_v.gif');background-position:0px -661px;background-repeat:repeat-x;}
.search_form form .submit{height:28px;width:102px;display:block;border:0px;margin:0px;padding:0px;font-size:1px;line-height:1px;color:#ffffff;}
.search_form form>.submit{color:transparent;}
.search_form form .submit{background-image:url('/templates/images/search_submit.gif');cursor:pointer;}
.search_form form .input{color:#999999}
.search_form form .focused{color:#4D4D4D}

/* char list */
.char-list{height:20px;width:760px;padding-left:115px;font-size:14px;font-family:Arial;}
.char-list a{text-decoration:none;color:#ffffff;display:block;float:left;margin-right:3px;width:20px;height:20px;text-align:center;line-height:20px;background-image:url('/templates/images/icons.gif');background-position:0px -111px;background-no-repeat;}
.char-list a.current{background-position:0px -131px;}
.char-list a.other,
.char-list a.other-current{margin-left:14px;width:74px;}
.char-list a.other{background-position:0px -151px;}
.char-list a.other-current{background-position:0px -171px;}
.char-list a u.other-icon{width:20px;height:20px;display:block;cursor:hand;background-image:url('/templates/images/icons.gif');background-position:0px -590px;}

/** char list in the search box **/
.search_form .char-list{
	padding-left	: 65px;
}
.search_form .char-list a{
	background		: none;
	width			: 16px;
	font-weight		: bold;
}
.search_form .char-list a:hover{
	color			: #eeeeee;
	text-decoration	: underline;
}

/* panel with shadow border */
.panel{position:relative;background-repeat:repeat-x;height:100%;line-height:15px;}
.panel-top-bg{background-image:url('/templates/images/content_top.gif');}
.panel-bottom-bg{background-image:url('/templates/images/content_bottom_bg.gif');background-position:bottom left;}
.panel .corner{position:absolute;line-height:1px;font-size:1px;zoom:100%;overflow:hidden;background-image:url('/templates/images/icons.gif');background-repeat:no-repeat;}
.panel .corner1{top:0px;left:0px;width:10px;height:7px;background-position:0px 0px;}
.panel .corner2{top:0px;right:-1px;width:10px;height:7px;background-position:-10px 0px;}
.panel .corner3{bottom:0px;left:0px;width:10px;height:13px;background-position:0px -7px;}
.panel .corner4{bottom:0px;right:-1px;width:10px;height:13px;background-position:-10px -7px;}
.panel .left-side{width:5px;top:0px;height:100%;left:0px;background-image:url('/templates/images/icons_h.gif');background-position:0px 0px;background-repeat:repeat-y;}
.panel .right-side{width:5px;top:0px;height:100%;right:-1px;background-image:url('/templates/images/icons_h.gif');background-position:-5px 0px;background-repeat:repeat-y;}
.panel .left-side{height: expression( this.parentNode.offsetHeight ); }
.panel .right-side{height: expression( this.parentNode.offsetHeight );}
.panel .top-side{width:100%;top:0px;left:0px;height:1px;font-size:1px;line-height:1px;background-color:#C0C5CA;overflow:hidden;background-image:none;background-repeat:repeat;}
.panel .bottom-side{width:100%;bottom:0px;left:0px;background-position:0px -391px;background-image:url('/templates/images/icons_v.gif');background-repeat:repeat-x;height:8px;font-size:1px;line-height:1px;}
.panel .top-side{width: expression( this.parentNode.offsetWidth-1 ); }
.panel .bottom-side{width: expression( this.parentNode.offsetWidth-1 );}
.panel .content{padding:20px 26px 20px 20px;}
.panel .page{padding-left:65px;}
.panel .page ul{margin:0px;padding:20px 30px;list-style-type:none;}
.panel a{color:#000000;}

/* pager, ex: "previous 1 2 3 ... 30 next" */
.navigate{color:#000000;font-family:Tahoma;}
.navigate a{color:#000000;}
.navigate span{coor:#9BA0A8;}
.navigate a:hover{text-decoration:none;}
.navigate a,
.navigate span{text-align:center;display:block;float:left;padding:0px 3px;width:12px;height:18px;margin-right:1px;}
.navigate > a,
.navigate > span{min-width:12px;width:auto;}
.navigate a.current{background-color:#E00000;font-weight:bold;color:#ffffff;text-decoration:none;}
.navigate .prev,
.navigate .next{background-repeat:no-repeat;}
.navigate .prev{padding-left:15px;width:55px;text-align:left;background-image:url('/templates/images/icons.gif');background-position:4px -268px;background-repeat:no-repeat;}
.navigate .next{padding-right:15px;width:35px;text-align:right;background-image:url('/templates/images/icons.gif');background-position:45px -289px;background-repeat:no-repeat;}


.left{float:left;margin-right:10px;width:666px;}
.left .panel{}
.left .content{min-height:530px;}
.left .file-detail{min-height:0px !important;}
.right .panel{width:208px;}
.right{float:left;width:224px;overflow:hidden;}


.left .file-list{padding-left:65px;}
.left .file-list ul{width:49%;float:left;margin:0px;padding:0px;list-style-type:none;}
.left .file-list ul li{display:block;font-family:Tahoma;font-size:12px;min-height:31px;padding-bottom:16px;vertical-align:top;overflow:hidden;}
.left .file-list ul li a{font-weight:bold;color:#000000;text-decoration:none;vertical-align:top;}
.left .file-list ul li a span{color:#777777;font-weight:normal;vertical-align:bottom;font-size:11px;}
/*
*/
.left .file-list ul li a span.search-result{font-weight:bold;color:#000000;}
.left .file-list ul li a span span.search-result{font-weight:normal;color:#777777;}
.left .file-list .per-page{float:right;font-size:12px;font-family:Tahoma;color:#888E98;padding-top:5px;}
.left .file-list .per-page a{color:#888E98;}
.left .file-list .per-page span{color:#000000;}
.left .file-list .per-page a.current{color:#E00000;font-weight:bold;text-decoration:none;}

/*
.left .file-list ul li a{overflow:hidden;display:block;width:220px;float:left;}
.left .file-list ul li {min-height:33px;height:33px;}
.left .file-list ul>li {height:auto;}
*/
.file-item{display:block;float:left;width:277px !important;padding:0px 17px 16px 0px;overflow:hidden;}
.file-item a{font-family:Tahoma;font-size:12px;font-weight:bold;text-decoration:none;display:block;float:left;width:230px;overflow:hidden;}
.file-item a u{display:block;text-decoration:none;text-overflow:ellipsis;-o-text-overflow:ellipsis;width:230px;overflow:hidden;cursor:hand;}
.file-item a span{display:block;font-size:11px;font-weight:normal;color:#777777;text-overflow:ellipsis;-o-text-overflow:ellipsis;width:230px;overflow:hidden;}
.file-item a.comments{font-size:15px;font-family:Arial;}
.file-item a span {white-space:nowrap;}

.left .file-list-search ul{list-style-type:none;}
.left .file-list-search ul li{list-style-type:none;}
.left .file-list-search ul li a{overflow:hidden;display:inline !important;width:auto !important;float:none !important;}


a.comments{margin-top:2px;padding-top:5px;width:32px !important;height:26px !important;line-height:15px;text-decoration:none;background-position:0px -359px;color:#ffffff !important;font-weight:normal !important;margin-right:15px;font-size:15px;font-family:Arial;text-align:center;display:block;float:left;background-image:url('/templates/images/icons.gif');background-repeat:no-repeat;}
a.comment-green{background-position:0px -390px;}
a.comment-yellow{background-position:-64px -359px;}
a.comment-red{background-position:-32px -359px;}

.left .file-detail{}
.left .file-detail a.comments{margin-right:10px;}
.left .file-detail >a.comments{margin-right:13px;}
.left .file-detail hr{margin-left:45px;}
.left .file-detail h1{font-size:22px;width:391px;overflow:hidden;padding-bottom:5px;line-height:18px; padding-left: 45px}
.left .file-detail h2{padding:7px 0px 0px 45px;font-family:Tahoma;font-size:12px;font-weight:normal;margin:0px;}
.left .file-detail h3{padding:0px 0px 0px 45px;font-family:Tahoma;font-size:14px;margin:0px;}
.left .file-detail h4{padding:0px 0px 0px 45px;font-family:Tahoma;font-size:12px;margin:0px;font-weight:bold;}
.left .file-detail h5{padding:0px 0px 0px 45px;font-family:Tahoma;font-size:12px;margin:0px;font-weight:normal;}
.left .file-detail h6{padding:0px 0px 0px 45px;font-family:Tahoma;font-size:11px;margin:0px;}
.left .file-detail code{display:block;margin:0px 0px 0px 45px;padding-left:10px;white-space:pre;font-family:monospace, Courier, MS Courier New;border-left:2px solid #e0e0e0;}
.left .file-detail a img{border:0px;}
.left .file-detail a.comments{float:left;}
.left .file-detail .author-rating{
	float:right;height:22px;text-align:right;width:180px;padding-top:28px;
	display: flex;
	justify-content: flex-end;
}

.left .file-detail .author-rating div{color:#00BF02;font-weight:bold;display:block;float:left;width:105px;margin-right:3px;}
.left .file-detail p{display:block;margin:0px;padding:5px 0px 15px 45px;}
.left .file-detail p{line-height:20px;}
.left .file-detail h3{background-repeat:no-repeat;background-position:20px 50%;background-image:url('/templates/images/icons.gif');background-position:20px -78px;}
.left .file-detail h3 hr{margin-left:0px;}
.left .file-detail h3.description{background-position:20px -78px;}
.left .file-detail h3.recommendation{background-position:20px -58px;}
.left .file-detail h3.details{background-position:20px -38px;}
.left .file-detail p.tech-info{padding-left:45px;}
.left .file-detail p.tech-info span{margin-bottom:5px;display:block;}
.left .file-detail p.tech-info b{height:1em;margin-left:0px;}
.left .file-detail > p.tech-info{padding-left:160px;}
.left .file-detail > p.tech-info b{display:block;float:left;margin-right:10px;height:1em;margin-left:-115px;}

.left .file-detail div.general-info{padding-left:45px;}
.left .file-detail div.general-info .rating{line-height:22px;}
.left .file-detail div.general-info .star-red{background-position:0 -141px;}
.left .file-detail div.general-info .star-yellow{background-position:0 -114px;}
.left .file-detail div.general-info .star-green{background-position:0 -84px;}
.left .file-detail div.general-info span{margin-bottom:3px;display:block;line-height:22px;}
.left .file-detail div.general-info b{height:1em;margin-left:0px;}
.left .file-detail div.general-info a{}
.left .file-detail > div.general-info{padding-left:195px;}
.left .file-detail > div.general-info b{display:block;float:left;margin-right:10px;height:1em;margin-left:-150px;}

.left .file-detail .start-scan{float:right;width:180px;margin:0px 0px 0px 10px;}
.left .file-detail .start-scan form{margin:0px;padding:0px;}
.left .file-detail .start-scan h3{padding-left:20px;background-position:0px -38px;}
.left .file-detail .start-scan hr{margin-left:0px;}
.left .file-detail .start-scan p,
.left .file-detail .start-scan form{padding:5px 10px 15px 20px;background:url('/templates/images/scan-bg.gif') no-repeat 0px bottom;}
.left .file-detail .start-scan select{font-size:12px;margin-top:5px;}
.left .file-detail .start-scan .button{cursor:pointer;border:0px;display:block;width:142px;height:28px;margin-top:10px;text-indent:-3000px;line-height:1px;font-size:1px;}
.left .file-detail .start-scan .button-bs{background:url('/templates/images/button-bs.gif') no-repeat;}
.left .file-detail .start-scan .button-antivir{background:url('/templates/images/button-antivir.gif') no-repeat;}

.left .file-detail table.tech-info{margin-left:45px;width:auto;border-collapse:collapse;}
.left .file-detail table.tech-info td{vertical-align:top;padding:2px 5px 1px 0px;}
.left .file-detail table.tech-info td.title{font-weight:bold;text-align:left;min-width:100px;}

.left .file-detail .into-blog{paosition:absolute;top:0px;right:0px;}
.left .file-detail .diggbox {float:left;width:51px;height:68px;margin-top:5px;margin-left:45px;margin-right:10px;}

.left div.rating{}
.left div.rating a{display:block;width:22px;height:22px;float:left;margin-left:2px;background-repeat:no-repeat;background-position:center center;}
.left div.rating a{background-image:url('/templates/images/stars.gif');background-repeat:no-repeat;}
.left div.rating div.title{color:#818181;}
.left div.rating a.star-green{background-position:0px 0px;}
.left div.rating a.star-yellow{background-position:0px -28px;}
.left div.rating a.star-red{background-position:0px -55px;}
.left div.rating-green{}
.left div.rating-green div.title{color:#00BF02 !important;}
.left div.rating-green a.star-green{background-position:0px -84px;}
.left div.rating-yellow{}
.left div.rating-yellow div.title{color:#FF8200;}
.left div.rating-yellow a.star-yellow{background-position:0px -112px;}
.left div.rating-red{}
.left div.rating-red div.title{color:#E00000;}
.left div.rating-red a.star-red{background-position:0px -140px;}

.left div.rating a:HOVER{background-position:0px 2px;}
.left div.rating a:HOVER.star-green{background-position:0px -84px;}
.left div.rating a:HOVER.star-yellow{background-position:0px -112px;}
.left div.rating a:HOVER.star-red{background-position:0px -140px;}




.user-comments{position:relative;zoom:100%;background-image:url('/templates/images/content_top.gif');background-repeat:repeat-x;padding:20px 25px 20px 63px;}
.user-comments .corner{position:absolute;line-height:1px;font-size:1px;zoom:100%;overflow:hidden;background-postion:0px 10px;backgronud-repeat:no-repeat;background-image:url('/templates/images/icons.gif');}
.user-comments .corner1{top:0px;left:0px;width:5px;height:7px;background-position:0px -24px;}
.user-comments .corner2{top:0px;right:-1px;width:5px;height:7px;background-position:-5px -24px;}
.user-comments .clear{line-height:1px;font-size:1px;height:1px;}

.user-comments h3{line-height:18px;font-szie:18px;color:#E00000;margin:0px;padding:0px;}

.user-comments .user-star-rating{
margin-top: 10px;
margin-bottom: 0;
vertical-align: bottom;
}
.user-comments .user-star-rating span {
display: inline-block;
margin-right: .1em;
vertical-align: bottom;
}
.user-comments .user-star-rating .selected {
margin-bottom: -1px;
font-size: 1.05em;
font-weight: bolder;
}
.user-comments .user-star-rating .rating-grey-image .rating-image {
height: 18px;
background: 0 0 url(/templates/images/rating-star.png) repeat-x;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-0 {
width: 0;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-0-5 {
width: 9px;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-1 {
width: 18px;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-1-5 {
width: 27px;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-2 {
width: 36px;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-2-5 {
width: 45px;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-3 {
width: 54px;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-3-5 {
width: 63px;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-4 {
width: 72px;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-4-5 {
width: 81px;
}
.user-comments .user-star-rating .rating-grey-image .rating-image.stars-5 {
width: 90px;
}
.user-comments .user-star-rating .rating-grey-image {
width: 90px;
height: 18px;
margin-bottom: 1px;
background: 0 -18px url(/templates/images/rating-star.png) repeat-x;
}
.user-comments a.comment-add{position: absolute; right: 20px; top: 20px; display:block;line-height:18px;padding-left:28px;font-family:Tahoma;font-size:11px;color:#000000;vertical-align:middle;}
.user-comments a.comment-add{background-image:url('/templates/images/icons.gif');background-repeat:no-repeat;background-position:0px -515px;}

.user-comments .message-ok{padding:10px 0px;font-weight:bold;display:none;}
.user-comments .comment{margin-top:10px;border-top:1px solid #CED5DF;padding:15px 0px 5px;font-size:12px;font-family:Tahoma;}
.user-comments .comment .user-pic{border:1px solid #D6DCE5;width:48px;height:48px;float:left;}
.user-comments .comment .male-pic{background-image:url('/templates/images/userpic_male.gif');}
.user-comments .comment .female-pic{background-image:url('/templates/images/userpic_female.gif');}
.user-comments .comment span{display:block;height:22px;line-height:22px;vertical-align:middle;color:#858B95;}
.user-comments .comment span{padding-left:35px;background-position:8px -28px;background-image:url('/templates/images/stars.gif');background-repeat:no-repeat;}
.user-comments .comment span.green{background-position:8px -84px;}
.user-comments .comment span.yellow{background-position:8px -112px;}
.user-comments .comment span.red{background-position:8px -140px;}
.user-comments .comment span{margin-left:50px;padding-left:35px;background-position:8px -28px;zoom:100%;}
.user-comments .comment span u{}
.user-comments .comment p{display:block;padding-left:60px;color:#333333;line-height:15px;}
.user-comments .comment .votes{background-position:0px -692px;color:#CED5DF;margin-left:60px;padding:10px 0px 0px;background-image:url('/templates/images/icons_v.gif');background-repeat:repeat-x;}
.user-comments .comment .votes a{padding:3px 20px 4px 0px;text-decoration:none;font-weight:bold;background-repeat:no-repeat;}
.user-comments .comment .votes a.vote-yes{background-position:100% -491px;color:#00BF02;background-image:url('/templates/images/icons.gif');background-repeat:no-repeat;}
.user-comments .comment .votes a.vote-no{background-position:100% -466px;color:#E00000;background-image:url('/templates/images/icons.gif');background-repeat:repeat;}
.user-comments .comment .votes a:HOVER.vote-yes{background-position:100% -449px;background-image:url('/templates/images/icons.gif');background-repeat:no-repeat;}
.user-comments .comment .votes a:HOVER.vote-no{background-position:100% -424px;background-image:url('/templates/images/icons.gif');background-repeat:no-repeat;}
.user-comments .comment .votes em{color:#E00000;font-style:normal;font-weight:bold;padding-left:30px;display:none;}
.user-comments .navigate{padding:20px 0px;}

div.comment-add-form {display:none;font-family:Tahoma;font-size:12px;margin-top:20px;background-color:#F2F2F4;border-top:1px solid #CED5DF;padding:15px 18px;zoom:100%;}
div.comment-add-form strong{font-size:15px;font-family:'Trebuchet MS', Helvetica, sans-serif;}
div.comment-add-form div.error,
form.comment-add-form div.error{padding:10px 0px 5px 0px;color:#E00000;font-weight:bold;font-size:11px;}
form.comment-add-form{margin:0px;padding:10px 0px;display:block;}
form.comment-add-form .br{height:7px;font-size:5px;line-height:5px;}
form.comment-add-form span{}
form.comment-add-form span.title{line-height:22px;vertical-align:center;font-size:12px;font-family:Tahoma;margin-right:10px;display:block;float:left;text-align:right;width:65px;}
form.comment-add-form input,
form.comment-add-form textarea{border:1px solid #BCC0C7;padding:0px 5px;font-family:'Trebuchet MS', Helvetica, sans-serif;font-size:13px;}
form.comment-add-form input.input{line-height:21px;height:21px;width:440px;}
form.comment-add-form textarea{width:440px;height:75px;}
form.comment-add-form input.submit{margin-left:77px;width:120px;height:30px;border:0px;background-color:transparent;background-image:url('/templates/images/comment_submit.gif');}
form.comment-add-form >input.submit{margin-left:75px;}
form.comment-add-form div.rating div.title{float:left;line-height:22px;vertical-align:middle;margin-left:10px;font-weight:bold;}
form.comment-add-form .captcha {padding-top:12px;padding-left:78px;}
form.comment-add-form >.captcha {padding-left:75px;}
form.comment-add-form .captcha img{display:block;margin:0px 15px 5px 0px;float:left;width:120px;;height:52px;background-color:#EAEAEA;}
form.comment-add-form .captcha a.captcha-refresh{font-size:11px;font-family:Verdana;color:#818181;}
form.comment-add-form .captcha span{font-size:11px;}
form.comment-add-form .captcha input{line-height:21px;height:21px !important;margin:4px 0px 2px 0px;width:304px !important;}
form.comment-add-form #rating-field{display:none !important;}

.other-files{padding-right:15px;width:885px;}
.other-files .center{margin:0px !important;}
.other-files .content{padding-left:65px;}
.other-files .char-list{width:770px;padding:0px;}
.other-files .char-list{width:670px;padding-left:70px;}
.other-files .char-list a{color:#ffffff;}
.other-files ul{list-style-type:none;width:24%;float:left;margin:0px;padding:0px;}
.other-files ul li{line-height:30px;vertical-align:bottom;}
.other-files ul li a{color:#000000;text-decoration:none;}
.other-files ul li a:HOVER{text-decoration:underline;}
.other-files .more{width:213px;float:right;padding-top:8px;padding-left:10px;font-weight:bold;font-family:Tahoma;color:#F82800;text-decoration:none;background-position:center left;background-image:url('/templates/images/more.gif');background-position:0px 12px;background-repeat:no-repeat;}
.other-files .navigate{padding-top:10px;}
.other-files .navigate a{color:#666666 !important;}
.other-files .navigate a.current{color:#ffffff !important;}



.right .advert{background-image:url('/templates/images/boost_speed.gif');width:224px;height:141px;}
.right .advert strong{display:block;padding:20px 27px 5px;font-size:15px;color:#000000;}
.right .advert span{display:block;padding:5px 27px 10px;font-family:Tahoma;font-size:11px;color:#6A707B;}
.right .advert a.more{margin-left:27px;padding-left:10px;font-weight:bold;font-family:Tahoma;color:#F82800;text-decoration:none;background-position:0px -310px;background-image:url('/templates/images/icons.gif');background-repeat:no-repeat;}

.right .file-list {zoom:100%;padding-left:30px;}
.right .file-list h3{color:#E00000;font-size:18px;display:block;margin:0px;padding:0px;}
.right .file-list ul{margin:0px;padding:0px;list-style-type:none;}
.right .file-list ul li{padding-left:12px;display:block;font-family:Tahoma;font-size:12px;margin-bottom:0px;}
.right .file-list ul>li{margin-bottom:10px;}
.right .file-list ul li{background-image:url('/templates/images/icons.gif');background-repeat:no-repeat;background-position:0px -539px;}
.right .file-list ul li a{font-weight:bold;color:#000000;text-decoration:none;display:block;margin:0px;padding:0px;}
.right .file-list ul li a span{color:#777777;font-weight:normal;font-size:11px;margin:0px;display:block;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;width:140px;}
.right .file-list ul li a u{display:block;text-decoration:none;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow:hidden;margin:0px;padding:0px;width:140px;}
.right .file-list ul li span {white-space:nowrap;}

.footer{height:131px;background-image:url('/templates/images/icons_v.gif');background-position:0px -529px;color:#878787;line-height:13px;}
.footer .footer-flag{height:28px;padding:15px 25px 0px;background-image:url('/templates/images/footer_flag.gif');background-repeat:no-repeat;}
.footer .center {padding-left:60px;width:840px;}
.footer .center .footer-flag a{color:#878787;text-decoration:none;font-size:13px;}
.footer .center .footer-flag a.red{padding:0px 2px 0px 12px;background-image:url('/templates/images/icons.gif');background-repeat:no-repeat;background-position: 0px -242px;}
.footer .center{}
.footer .center .footer-flag div.copy{float:right;}
.footer .center .footer-flag div.copy a{padding:0px;}
.footer .center .footer-flag p{font-size:11px;line-height:16px;margin:0px;}

.footer .stext { font-size:11px;line-height:140%; }
.footer .stext p { margin:0px; }
.footer .stext p {  }
.footer .stext a { color:#878787;text-decoration:none; }
.footer .stext .big { font-size:13px; }
.footer .stext .small { font-size:11px; }

.footer .our-links { padding:5px 0px; text-align:center; }

em.search-result{font-style:normal;background-color:#ffff99;}

a#blog-this{padding-left:45px;}
div.into-blog{display:none;}
div.blog-this{padding-left:45px;}
div.blog-this a,
label#blog-label{border-bottom:1px dashed #000000;text-decoration:none;cursor:pointer;}
label#blog-label{display:none;}
div.blog-how-look{border:1px solid #999999;padding:20px;}
textarea#blog-copy-text{display:block;height:80px;width:99%;background-color:#eeeeee;border:1px solid #818181;}


.text{}
.text hr{margin-left:45px;}
.text p{display:block;padding:5px 0px 5px 45px;margin:0px;}
.text h1{padding-left:45px;}
.text h3{padding-left:45px;font-family:Tahoma;font-size:14px;margin:0px 0px;display:block;}
.text form{padding-left:45px;}
.text form .title{width:90px !important;}
.text form .captcha{padding-left:100px;}
.text form input.submit{margin-left:100px !important;}
.text ul{margin:0px;padding:20px 75px;list-style-type:none;}
.text blockquote{padding:0px 0px 0px 45px;margin:0px;}


/* auto complete */
.ac_results {padding: 0px;border:1px solid #999999;background-color: white;overflow: hidden;z-index: 99999;}
.ac_results iframe{display:none;}
.ac_results ul {width: 100%;list-style-position: outside;list-style: none;padding: 0;margin: 0;}
.ac_results li {margin: 0px;padding:3px 5px;cursor: default;display: block;font-size: 13px;line-height: 16px;overflow: hidden;}
.ac_loading {background: white url('/templates/images/loading.gif') right center no-repeat;}
.ac_odd {background-color: #eee;}
.ac_over {background-color: #0A246A;color: white;}

/** Social buttons left from files **/
.left-social-buttons {
    display: none;
	position: relative;
	z-index: 100;
	overflow: visible;
	visibility: hidden;
}

.left-social-buttons .inner_absolute {
	position: absolute;
	left: -110px;
	overflow: visible;
}

.left-social-buttons .inner {
	position: fixed;
	padding: 10px 20px 10px 20px;
	width: 60px;
	height: 230px;
}

.left-social-buttons a {
	display: block;
}
.left-social-buttons .btn-facebook {
	margin-top: 10px;
	margin-left: 7px;
}
.left-social-buttons .btn-twitter {
	margin-top: 5px;
}
.left-social-buttons .btn-google {
	margin-top: 12px;
	margin-left: 5px;
}

/** Social buttons in file details **/
.social-buttons {
	height      : 17px;
	padding     : 5px 0 15px 45px;
}
.social-buttons #addthis-button{
	cursor      : pointer;
    display     : block;
    float       : left;
    margin-right: 10px;
}

/** AddThis in the header **/
#addthis-header{
	display		: block;
	float		: right;
	margin		: 10px 40px 0px 0px;
	text-decoration:underline;
	background	: none;
	font-weight	: normal;
	padding		: 11px 0px 0px 10px;
}
#addthis-header span{
	display		: none;
}
/** **/

/** Google plus one header **/
#google-plusone-header{
	display		: block;
	float		: right;
	margin		: 10px 0px 0px 0px;
	text-decoration:underline;
	background	: none;
	font-weight	: normal;
	padding		: 11px 0px 0px 10px;
}
/** **/

.adsense {
	margin: auto;
	width: 728px;
}
.search_form {
	height: auto;
	min-height: 118px;
}

.search_form form .input {
	width: calc(100% - 165px);
}
.search_form div.corner1, .search_form div.corner2, .search_form div.corner3, .search_form div.corner4, .search_form div.left-side, .search_form div.right-side {
	display: none;
}
.search_form {
	background: linear-gradient(
			117deg
			, rgb(139 145 157) 0%, rgb(142 149 158) 67%, rgb(153 160 169) 100%);
	border-radius: 12px;
}
.mobile-menu-btn img{
	width: 100%;
	height: 100%;
}
.mobile-menu-btn {
	position: fixed;
	width: 40px;
	height: 40px;
}
.mobile-menu-btn {
	display: none;
	position: fixed;
	width: 30px;
	height: 30px;
	right: 10px;
	top: 10px;
	z-index: 9999999999;
}

@media (max-width: 900px) {
	.search_form .char-list {
		display: none;

	}
	.search_form form {
		padding: 10px 10px;
	}
	.search_form form .input {
		width: calc(100% - 138px);
		min-width: 110px;
	}

	.header div>.menu {
		position: fixed;
		left: 0;
		top: 0;
		background-image: none;
		background-color: #fff;
		height: 100%;
		width: 100%;
		z-index: 99999999;
		display: flex;
		flex-direction: column;
	}
	.header .menu a span {
		background: none;
	}
	.header .menu a {
		background-image: none;
		background-color: #fff;
		border-bottom: 1px solid #cdcdcd;
		padding: 14px 10px;
		box-sizing: content-box;
		display: flex;
		align-items: center;
	}
	.header .menu a.current, .header .menu a.hover {
		background-image: none;

	}
	.header .menu a.current span, .header .menu a.hover span {
		background-image: none;

	}
	.header div>.menu {
		padding-top: 50px;
	}
	.mobile-menu-btn {
		display: block ;
	}
	.hidden-mob {
		display: none !important;
	}
	.mobile-menu-btn> img:last-child {
		display: none
	}
	.mobile-menu-btn > img:first-child {
		display: block;
	}
	.mobile-menu-btn.exit > img:last-child {
		display: block;
	}
	.mobile-menu-btn.exit > img:first-child {
		display: none;
	}
	#addthis-header {
		float: none;
	}
	.header .center a.logo {
		position: fixed;
		z-index: 9999999999;
		display: block;
		height: 51px;
		left: 0;
		top: 0;
		background-color: transparent;
		width: 42px;
		background-size: 25px;
		background-position: 7px 7px;
	}
	.header {
		height: auto;
		padding-top: 51px;
		background-position: 0px -175px;
	}
	.header .visual {
		padding: 0 10px;
		height: 100%;
		background-position: bottom right;
	}
	#addthis-header  img{
		height: 22px;
		width: 175px;
	}
	#addthis-header {
		position: fixed;
		top: 0;
		display: flex;
		align-items: center;
		z-index: 9999999999;
		left: 55px;
		padding: 0;
		margin: 0;
		height: 50px;
	}
	.header .center {
		padding: 0;
		height: 138px;
		width: 910px;
	}
	.mobile-header {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 55px;
		background: #fff;
		z-index: 999999999;
	}
	.homepage .column {
		 margin-top: 20px;
	}
	.header strong {
		min-height: 32px;
		height: auto;
	}
	.footer .center {
		width: 100%;
		padding-left: 0;
	}
	.footer .center .footer-flag div.copy {
		float: none;
		padding-left: 15px;
	}
	.footer .footer-flag {
		display: flex;
		flex-direction: column;
		height: auto;
		padding-bottom: 15px;
	}
	.footer .center .footer-flag > a:nth-child(2){
		margin-top: 22px;
		margin-left: 11px;
	}
	.footer .center .footer-flag > a{
		font-size: 20px;
		margin-top: 15px;
	}
	.footer {
		background: none;
		height: auto;
		padding: 15px;
	}
	* {
		box-sizing: border-box;
	}
	.footer .stext p {
		font-size: 14px;
	}
	.footer .our-links {
		font-size: 16px;
	}
	.left .file-detail .author-rating {
		display: none;
	}
	.file-detail h1 {
		font-size: 14px;
	}
	.left .file-detail h1 {
		padding-left: 6px;
		width: auto;
	}
	.header .menu a span {
		padding: 0;
	}
	.left .file-detail > div.general-info {
		padding-left: 154px;
	}
	.left .file-detail > p.tech-info {
		padding-left: 117px;
	}
	.left .file-detail p {
		padding: 10px 0;
	}
	.left .file-detail h3 {
		background-position-x: 0 !important;
		padding: 0 0 0 15px;
	}
	.left .file-detail hr {
		margin-left: 0;
	}
	.user-comments {
		padding: 20px 15px;
	}
	.right {
		width: 100%;
	}
	.right .panel {
		width: 100%;
	}
	.user-comments .comment span {
		height: auto;
	}
	.user-comments .comment span {
		background: none;
		padding-left: 9px;
	}
	.other-files .char-list {
		padding: 0;
		width: 100%;
		height: auto;
	}
	.other-files .content {
		padding-left: 20px;
	}
	.other-files ul {
		width: 100%;
	}
	.char-list {
		padding:10px;
		height: auto;
		width: 100%;
	}
	.header form input.input {
		width: calc(90% - 35px);
		height: 41px;
		padding-top: 2px;
		display: block;
		float: left;
		margin-right: 20px;
	}
	.header form input.submit {
		height: 40px;
		margin-top: 8px;
	}
	.char-list a {
		margin-top: 8px;
	}
	.other-files .navigate a {
		width: 31px;
		font-size: 14px;
		margin-top: 10px;
	}
	.footer .stext {
		line-height: 23px;
	}
	.file-list .navigate > span {
		margin-top: 19px;
		margin-right: 10px;
	}
	.text form .captcha {
		padding-left: 0;
	}

	.navigate {
		display: flex;
		flex-wrap: wrap;
	}
	.navigate .prev {
		width: auto;
	}
	.file-item a u {
		margin-top: 8px;
	}
	.navigate > a {
		height: 25px;
		width: 25px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 17px;
		margin-top: 10px;
	}
	.navigate .next {
		width: auto;
		margin-left: 15px;
	}
	.file-item {
		display: flex;
	}
	.file-item a {
		width: auto;
	}
	.left-social-buttons .inner, .left-social-buttons .inner_absolute {
		position: initial;
	}
	.left-social-buttons .inner {
		width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
	}
	.left-social-buttons .btn-facebook {
		margin-left: 0;
	}

	.left .file-detail h2 {
		padding: 7px 0 0 6px;
		font-size: 14px;
	}
	.left .file-detail p {
		line-height: 23px;
	}
	.text p {
		padding: 5px 0 5px 0;
	}
	.panel .homepage {
		padding-left: 0 !important;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.center {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width: 900px) {
	* {
		max-width: 100% !important;
	}
}
@media (max-width: 500px) {
	.left .file-list {
		padding-left: 30px;
	}
}

/*
https://pm.auslogics.com/projects/11/tasks/11591
 */
.header + .center.char-list {
	margin-top: 18px;
}

/*
* Free scan button
*
* https://pm.auslogics.com/projects/11/tasks/11797
*/

.btn-scan {
	display:block;

	position: static;
	width: 190px;
	height: 18px;
	left: 39px;
	top: 7px;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;

	background: linear-gradient(180deg, #159D2A 0%, #1CBE33 100%);
	border-radius: 5px;

	color: #fff !important;
	text-decoration: none;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 0px 7px;
	min-height: 32px;
	margin: 7px 0 4px;
	letter-spacing: 1px;
}

.btn-scan:hover {
	background: linear-gradient(180deg, #1CBE33 0%, #159D2A 100%);
}

.btn-scan svg {
	margin-right: 6px;
}

@media (max-width: 900px) {
	.btn-scan {
		box-sizing: content-box;
	}
}
